Subject: Re: Real World Option Pricing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 20:27:00 -0700 (PDT)

Tom,

Thanks. I shall try to pick up the paper tonight.
The E-mail caught me in a better place than an air conditioned place.
I am in Australia and it's winter here.

Vince

Tom Arnold <[email-masked]> on 07/20/2000 11:44:43 AM
To: [email-masked]
cc:  
Subject: Re: Real World Option Pricing

Hey Vince,

Since I saw you last, the "Real World Option Princing" paper has taken on
some more interesting results.  Tim Crack and I would certainly like your
comments on the previous version and current version because we feel there
are still more areas to explore, such as, Value at Risk.  Here is where you
can download the paper:

http://www.bus.indiana.edu/tcrack/gopop.pdf

I hope this e-mail finds you in air conditioned room away from the heat.

Tom